<component name="libraryTable">
  <library name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4945b445151a2f3e8573290eb450bc79/transformed/localbroadcastmanager-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/deeda332c73f7bc34fb9428d514f01ad/transformed/localbroadcastmanager-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/f1d78bc3214516e6c5a5cad2e00957dd/transformed/localbroadcastmanager-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f1d78bc3214516e6c5a5cad2e00957dd/transformed/localbroadcastmanager-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f1d78bc3214516e6c5a5cad2e00957dd/transformed/localbroadcastmanager-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.localbroadcastmanager/localbroadcastmanager/1.0.0/3930e99159fd6b7f1d2e7d5fe9af0924ca1faf9/localbroadcastmanager-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>